bolt11 vulnerabilities

A library for encoding and decoding lightning network payment requests as defined in [BOLT #11](https://github.com/lightningnetwork/lightning-rfc/blob/master/11-payment-encoding.md).

Latest version

1.3.2

First published

4 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=1.1.0
  • license: ISC >=1.0.0 <1.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bolt11 1.3.2 Latest 28 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.3.1 09 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.3.0 09 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.7 06 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.6 07 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.5 18 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.4 14 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.3 14 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.2 13 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.1 02 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.2.0 17 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.1.0 17 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bolt11 1.0.0 12 Dec, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L